<div ngClass="site-menu" *ngIf="config">
	<div class="br-menu push" #brMenu id="navigation">
		<div class="menu-container">
			<div class="menu-panel">
				<nav class="menu-body">
					<!-- Exemplo estático -->
					<a
						#menuHome
						id="home"
						class="menu-item divider"
						[routerLink]="menuHome.id"
						[routerLinkActive]="['active']"
						><span class="icon"><i class="fas fa-home" aria-hidden="true"></i></span
						><span class="content">Página inicial</span></a
					>
					<div id="menu-introducao" class="menu-folder" (click)="closeOthersFolders($event)">
						<a #menuIntroducao id="introducao" class="menu-item" href="javascript: void(0)"
							><span class="icon"><i class="fas fa-info-circle" aria-hidden="true"></i></span
							><span class="content">Introdução</span></a
						>
						<ul>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuIntroducao.id + '/' + 'sobre'"
									[routerLinkActive]="['active']"
									><span class="content">Sobre o Design System</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuIntroducao.id + '/' + 'principios'"
									[routerLinkActive]="['active']"
									><span class="content">Princípios do Design System</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuIntroducao.id + '/' + 'padrao-minimo'"
									[routerLinkActive]="['active']"
									><span class="content">Padrão Mínimo</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuIntroducao.id + '/' + 'o-que-ha-de-novo'"
									[routerLinkActive]="['active']"
									><span class="content">O que há de Novo?</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuIntroducao.id + '/' + 'comunidade'"
									[routerLinkActive]="['active']"
									><span class="content">Comunidade</span></a
								>
							</li>
						</ul>
					</div>
					<div id="menu-como-comecar" class="menu-folder" (click)="closeOthersFolders($event)">
						<a #menuComoComecar id="como-comecar" class="menu-item" href="javascript: void(0)"
							><span class="icon"><i class="fas fa-play" aria-hidden="true"></i></span
							><span class="content">Como Começar</span></a
						>
						<ul>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuComoComecar.id + '/' + 'instalacao'"
									[routerLinkActive]="['active']"
									><span class="content">Guia de Instalação</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuComoComecar.id + '/' + 'prototipando'"
									[routerLinkActive]="['active']"
									><span class="content">Prototipando com Design System</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuComoComecar.id + '/' + 'utilizando-sass'"
									[routerLinkActive]="['active']"
									><span class="content">Utilizando o Sass</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuComoComecar.id + '/' + 'versao-lite'"
									[routerLinkActive]="['active']"
									><span class="content">Versão Lite</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuComoComecar.id + '/' + 'purgecss'"
									[routerLinkActive]="['active']"
									><span class="content">Reduzir arquivo de CSS</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuComoComecar.id + '/' + 'vendors'"
									[routerLinkActive]="['active']"
									><span class="content">Uso de Vendors</span></a
								>
							</li>
						</ul>
					</div>
					<a
						#acessibilidade
						id="acessibilidade"
						class="menu-item divider"
						[routerLink]="'/acessibilidade'"
						[routerLinkActive]="['active']"
					>
						<span class="icon">
							<i class="fas fa-universal-access" aria-hidden="true"></i>
						</span>
						<span class="content">Acessibilidade</span>
					</a>
					<a
						#menuDownloads
						id="downloads"
						class="menu-item divider"
						[routerLink]="menuDownloads.id + '/' + 'assets'"
						[routerLinkActive]="['active']"
						><span class="icon"><i class="fas fa-download" aria-hidden="true"></i></span
						><span class="content">Downloads</span></a
					>
					<div id="menu-fundamentos-visuais" class="menu-folder" (click)="closeOthersFolders($event)">
						<a #menuFundamentosVisuais id="fundamentos-visuais" class="menu-item" href="javascript: void(0)"
							><span class="icon"><i class="fas fa-palette" aria-hidden="true"></i></span
							><span class="content">Fundamentos Visuais</span></a
						>
						<ul>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuFundamentosVisuais.id + '/' + 'visao-geral'"
									[routerLinkActive]="['active']"
									><span class="content">Visão Geral</span>
									</a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuFundamentosVisuais.id + '/' + 'cores'"
									[routerLinkActive]="['active']"
									><span class="content">Cores</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuFundamentosVisuais.id + '/' + 'iconografia'"
									[routerLinkActive]="['active']"
									><span class="content">Iconografia</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuFundamentosVisuais.id + '/' + 'espacamento'"
									[routerLinkActive]="['active']"
									><span class="content">Espaçamento</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuFundamentosVisuais.id + '/' + 'estados'"
									[routerLinkActive]="['active']"
									><span class="content">Estados</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuFundamentosVisuais.id + '/' + 'ilustracao'"
									[routerLinkActive]="['active']"
									><span class="content">Ilustração</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuFundamentosVisuais.id + '/' + 'grid'"
									[routerLinkActive]="['active']"
									><span class="content">Sistema de Grid</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuFundamentosVisuais.id + '/' + 'superficie'"
									[routerLinkActive]="['active']"
									><span class="content">Superfície</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuFundamentosVisuais.id + '/' + 'elevacao'"
									[routerLinkActive]="['active']"
									><span class="content">Elevação</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuFundamentosVisuais.id + '/' + 'movimento'"
									[routerLinkActive]="['active']"
									><span class="content">Movimento</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuFundamentosVisuais.id + '/' + 'tipografia'"
									[routerLinkActive]="['active']"
									><span class="content">Tipografia</span></a
								>
							</li>
						</ul>
					</div>
					<div
						id="menu-padroes"
						class="menu-folder"
						routerLinkActive="active"
						[routerLinkActiveOptions]="{ exact: false }"
						(click)="closeOthersFolders($event)"
					>
						<a #menuPadroes id="padroes" class="menu-item" href="javascript: void(0)"
							><span class="icon"><i class="fas fa-award" aria-hidden="true"></i></span
							><span class="content">Padrões</span></a
						>
						<ul>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuPadroes.id + '/' + 'visao-geral'"
									[routerLinkActive]="['active']"
									><span class="content">Visão Geral</span></a
								>
							</li>
							<li>
								<a #menuPadroesDesign id="design" class="menu-item" href="javascript: void(0)"
									><span class="content">Design</span></a
								>
								<ul>
									<li>
										<a
											class="menu-item"
											[routerLink]="menuPadroes.id + '/' + menuPadroesDesign.id + '/' + 'ajuda-comunicacao'"
											[routerLinkActive]="['active']"
											><span class="content">Ajuda e Comunicação</span></a
										>
									</li>
									<li>
										<a
											class="menu-item"
											[routerLink]="
												menuPadroes.id + '/' + menuPadroesDesign.id + '/' + 'densidade'
											"
											[routerLinkActive]="['active']"
											><span class="content">Densidade</span></a
										>
									</li>
									<li>
										<a
											class="menu-item"
											[routerLink]="
												menuPadroes.id + '/' + menuPadroesDesign.id + '/' + 'contentoverflow'
											"
											[routerLinkActive]="['active']"
											><span class="content">Content Overflow</span></a
										>
									</li>
									<li>
										<a
											class="menu-item"
											[routerLink]="
												menuPadroes.id + '/' + menuPadroesDesign.id + '/' + 'dropdown'
											"
											[routerLinkActive]="['active']"
											><span class="content">Dropdown</span></a
										>
									</li>
									<li>
										<a
											class="menu-item"
											[routerLink]="
												menuPadroes.id + '/' + menuPadroesDesign.id + '/' + 'formulario'
											"
											[routerLinkActive]="['active']"
											><span class="content">Formulário</span></a
										>
									</li>
									<li>
										<a
											class="menu-item"
											[routerLink]="menuPadroes.id + '/' + menuPadroesDesign.id + '/' + 'grafico'"
											[routerLinkActive]="['active']"
											><span class="content">Gráfico</span></a
										>
									</li>
									<li>
										<a
											class="menu-item"
											[routerLink]="
												menuPadroes.id + '/' + menuPadroesDesign.id + '/' + 'onboarding'
											"
											[routerLinkActive]="['active']"
											><span class="content">Onboarding</span></a
										>
									</li>
									<li>
										<a
											class="menu-item"
											[routerLink]="
												menuPadroes.id + '/' + menuPadroesDesign.id + '/' + 'collapse'
											"
											[routerLinkActive]="['active']"
											><span class="content">Collapse</span></a
										>
									</li>
									<li>
										<a
											class="menu-item"
											[routerLink]="
												menuPadroes.id + '/' + menuPadroesDesign.id + '/' + 'navegacao'
											"
											[routerLinkActive]="['active']"
											><span class="content">Navegação</span></a
										>
									</li>
									<li>
										<a
											class="menu-item"
											[routerLink]="
												menuPadroes.id + '/' + menuPadroesDesign.id + '/' + 'emptystates'
											"
											[routerLinkActive]="['active']"
											><span class="content">Empty States</span></a
										>
									</li>
								</ul>
							</li>
							<li>
								<a #menuPadroesMobile id="mobile" class="menu-item" href="javascript: void(0)"
									><span class="content">Desenvolvimento Mobile</span></a
								>
								<ul>
									<li>
										<a
											class="menu-item"
											[routerLink]="
												menuPadroes.id + '/' + menuPadroesMobile.id + '/' + 'android-e-ios'
											"
											[routerLinkActive]="['active']"
											><span class="content">Padrões para Android e IOS</span></a
										>
									</li>
								</ul>
							</li>
							<li>
								<a #menuPadroesWriting id="writing" class="menu-item" href="javascript: void(0)"
									><span class="content">Writing</span></a
								>
								<ul>
									<li>
										<a
											class="menu-item"
											[routerLink]="
												menuPadroes.id +
												'/' +
												menuPadroesWriting.id +
												'/' +
												'principios-writing'
											"
											[routerLinkActive]="['active']"
											><span class="content">Princípios de UX Writing</span
											></a
										>
									</li>
									<li>
										<a
											class="menu-item"
											[routerLink]="
												menuPadroes.id + '/' + menuPadroesWriting.id + '/' + 'microcopy'
											"
											[routerLinkActive]="['active']"
											><span class="content">Microcopy</span
											></a
										>
									</li>
								</ul>
							</li>
						</ul>
					</div>
					<div id="menu-componentes" class="menu-folder" (click)="closeOthersFolders($event)">
						<a #menuComponentes id="components" class="menu-item" href="javascript: void(0)"
							><span class="icon"><i class="fas fa-cubes" aria-hidden="true"></i></span
							><span class="content">Componentes</span></a
						>
						<ul>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuComponentes.id + '/' + 'visao-geral'"
									[routerLinkActive]="['active']"
									><span class="content">Visão Geral</span>
									</a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuComponentes.id + '/' + 'accordion'"
									[routerLinkActive]="['active']"
									><span class="content">Accordion</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuComponentes.id + '/' + 'avatar'"
									[routerLinkActive]="['active']"
									><span class="content">Avatar</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuComponentes.id + '/' + 'breadcrumb'"
									[routerLinkActive]="['active']"
									><span class="content">Breadcrumb</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuComponentes.id + '/' + 'button'"
									[routerLinkActive]="['active']"
									><span class="content">Button</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuComponentes.id + '/' + 'card'"
									[routerLinkActive]="['active']"
									><span class="content">Card</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuComponentes.id + '/' + 'carousel'"
									[routerLinkActive]="['active']"
									><span class="content">Carousel</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuComponentes.id + '/' + 'checkbox'"
									[routerLinkActive]="['active']"
									><span class="content">Checkbox</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuComponentes.id + '/' + 'cookiebar'"
									[routerLinkActive]="['active']"
									><span class="content">Cookiebar</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuComponentes.id + '/' + 'datetimepicker'"
									[routerLinkActive]="['active']"
									><span class="content">DateTimePicker</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuComponentes.id + '/' + 'divider'"
									[routerLinkActive]="['active']"
									><span class="content">Divider</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuComponentes.id + '/' + 'footer'"
									[routerLinkActive]="['active']"
									><span class="content">Footer</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuComponentes.id + '/' + 'header'"
									[routerLinkActive]="['active']"
									><span class="content">Header</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuComponentes.id + '/' + 'input'"
									[routerLinkActive]="['active']"
									><span class="content">Input</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuComponentes.id + '/' + 'item'"
									[routerLinkActive]="['active']"
									><span class="content">Item</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuComponentes.id + '/' + 'list'"
									[routerLinkActive]="['active']"
									><span class="content">List</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuComponentes.id + '/' + 'loading'"
									[routerLinkActive]="['active']"
									><span class="content">Loading</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuComponentes.id + '/' + 'magicbutton'"
									[routerLinkActive]="['active']"
									><span class="content">Magic Button</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuComponentes.id + '/' + 'menu'"
									[routerLinkActive]="['active']"
									><span class="content">Menu</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuComponentes.id + '/' + 'message'"
									[routerLinkActive]="['active']"
									><span class="content">Message</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuComponentes.id + '/' + 'modal'"
									[routerLinkActive]="['active']"
									><span class="content">Modal</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuComponentes.id + '/' + 'notification'"
									[routerLinkActive]="['active']"
									><span class="content">Notification</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuComponentes.id + '/' + 'pagination'"
									[routerLinkActive]="['active']"
									><span class="content">Pagination</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuComponentes.id + '/' + 'radio'"
									[routerLinkActive]="['active']"
									><span class="content">Radio</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuComponentes.id + '/' + 'scrim'"
									[routerLinkActive]="['active']"
									><span class="content">Scrim</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuComponentes.id + '/' + 'select'"
									[routerLinkActive]="['active']"
									><span class="content">Select</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuComponentes.id + '/' + 'signin'"
									[routerLinkActive]="['active']"
									><span class="content">Sign-in</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuComponentes.id + '/' + 'skiplink'"
									[routerLinkActive]="['active']"
									><span class="content">Skip Link</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuComponentes.id + '/' + 'step'"
									[routerLinkActive]="['active']"
									><span class="content">Step</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuComponentes.id + '/' + 'switch'"
									[routerLinkActive]="['active']"
									><span class="content">Switch</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuComponentes.id + '/' + 'tab'"
									[routerLinkActive]="['active']"
									><span class="content">Tab</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuComponentes.id + '/' + 'table'"
									[routerLinkActive]="['active']"
									><span class="content">Table</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuComponentes.id + '/' + 'tag'"
									[routerLinkActive]="['active']"
									><span class="content">Tag</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuComponentes.id + '/' + 'textarea'"
									[routerLinkActive]="['active']"
									><span class="content">Textarea</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuComponentes.id + '/' + 'tooltip'"
									[routerLinkActive]="['active']"
									><span class="content">Tooltip</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuComponentes.id + '/' + 'upload'"
									[routerLinkActive]="['active']"
									><span class="content">Upload</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuComponentes.id + '/' + 'wizard'"
									[routerLinkActive]="['active']"
									><span class="content">Wizard</span></a
								>
							</li>
						</ul>
					</div>
					<div id="menu-templates" class="menu-folder" (click)="closeOthersFolders($event)">
						<a #menuTemplates id="templates" class="menu-item" href="javascript: void(0)"
							><span class="icon"><i class="fas fa-table" aria-hidden="true"></i></span
							><span class="content">Templates</span></a
						>
						<ul>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuTemplates.id + '/' + 'visao-geral'"
									[routerLinkActive]="['active']"
									><span class="content">Visão Geral</span>
									</a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuTemplates.id + '/' + 'base'"
									[routerLinkActive]="['active']"
									><span class="content">Base</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuTemplates.id + '/' + 'erro'"
									[routerLinkActive]="['active']"
									><span class="content">Erro</span></a
								>
							</li>
						</ul>
					</div>
					<div
						id="menu-utilitarios"
						class="menu-folder"
						routerLinkActive="active"
						[routerLinkActiveOptions]="{ exact: false }"
						(click)="closeOthersFolders($event)"
					>
						<a #menuUtilitarios id="utilitarios" class="menu-item" href="javascript: void(0)"
							><span class="icon"><i class="fas fa-wrench" aria-hidden="true"></i></span
							><span class="content">Utilitários</span></a
						>
						<ul>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuUtilitarios.id + '/' + 'visao-geral'"
									[routerLinkActive]="['active']"
									><span class="content">Visão Geral</span>
									</a
								>
							</li>
							<li>
								<a #menuUtilitariosCSS id="css" class="menu-item" href="javascript: void(0)"
									><span class="content">CSS</span></a
								>
								<ul>
									<li>
										<a
											class="menu-item"
											[routerLink]="
												menuUtilitarios.id + '/' + menuUtilitariosCSS.id + '/' + 'tipografia'
											"
											[routerLinkActive]="['active']"
											><span class="content">Tipografia</span></a
										>
									</li>
									<li>
										<a
											class="menu-item"
											[routerLink]="
												menuUtilitarios.id + '/' + menuUtilitariosCSS.id + '/' + 'overflow'
											"
											[routerLinkActive]="['active']"
											><span class="content">Overflow</span></a
										>
									</li>
									<li>
										<a
											class="menu-item"
											[routerLink]="
												menuUtilitarios.id + '/' + menuUtilitariosCSS.id + '/' + 'flexbox'
											"
											[routerLinkActive]="['active']"
											><span class="content">Flexbox</span></a
										>
									</li>
									<li>
										<a
											class="menu-item"
											[routerLink]="
												menuUtilitarios.id + '/' + menuUtilitariosCSS.id + '/' + 'grid'
											"
											[routerLinkActive]="['active']"
											><span class="content">Grid</span></a
										>
									</li>
									<li>
										<a
											class="menu-item"
											[routerLink]="
												menuUtilitarios.id + '/' + menuUtilitariosCSS.id + '/' + 'display'
											"
											[routerLinkActive]="['active']"
											><span class="content">Display</span></a
										>
									</li>
									<li>
										<a
											class="menu-item"
											[routerLink]="
												menuUtilitarios.id + '/' + menuUtilitariosCSS.id + '/' + 'espacamento'
											"
											[routerLinkActive]="['active']"
											><span class="content">Espaçamento</span></a
										>
									</li>
									<li>
										<a
											class="menu-item"
											[routerLink]="
												menuUtilitarios.id + '/' + menuUtilitariosCSS.id + '/' + 'cores'
											"
											[routerLinkActive]="['active']"
											><span class="content">Cores</span></a
										>
									</li>
									<li>
										<a
											class="menu-item"
											[routerLink]="
												menuUtilitarios.id + '/' + menuUtilitariosCSS.id + '/' + 'textos'
											"
											[routerLinkActive]="['active']"
											><span class="content">Textos</span></a
										>
									</li>
									<li>
										<a
											class="menu-item"
											[routerLink]="
												menuUtilitarios.id + '/' + menuUtilitariosCSS.id + '/' + 'bordas'
											"
											[routerLinkActive]="['active']"
											><span class="content">Bordas</span></a
										>
									</li>
									<li>
										<a
											class="menu-item"
											[routerLink]="
												menuUtilitarios.id +
												'/' +
												menuUtilitariosCSS.id +
												'/' +
												'arredondamento'
											"
											[routerLinkActive]="['active']"
											><span class="content">Arredondamento</span></a
										>
									</li>
									<li>
										<a
											class="menu-item"
											[routerLink]="
												menuUtilitarios.id + '/' + menuUtilitariosCSS.id + '/' + 'elevacao'
											"
											[routerLinkActive]="['active']"
											><span class="content">Elevação</span></a
										>
									</li>
									<li>
										<a
											class="menu-item"
											[routerLink]="
												menuUtilitarios.id + '/' + menuUtilitariosCSS.id + '/' + 'movimento'
											"
											[routerLinkActive]="['active']"
											><span class="content">Movimento</span></a
										>
									</li>
								</ul>
							</li>
							<li>
								<a #menuUtilitariosJS id="js" class="menu-item" href="javascript: void(0)"
									><span class="content">JS</span></a
								>
								<ul>
									<li>
										<a
											class="menu-item"
											[routerLink]="
												menuUtilitarios.id + '/' + menuUtilitariosJS.id + '/' + 'accordion'
											"
											[routerLinkActive]="['active']"
											><span class="content">Accordion</span></a
										>
									</li>
									<li>
										<a
											class="menu-item"
											[routerLink]="
												menuUtilitarios.id + '/' + menuUtilitariosJS.id + '/' + 'checkgroup'
											"
											[routerLinkActive]="['active']"
											><span class="content">Checkgroup</span></a
										>
									</li>
									<li>
										<a
											class="menu-item"
											[routerLink]="
												menuUtilitarios.id + '/' + menuUtilitariosJS.id + '/' + 'collapse'
											"
											[routerLinkActive]="['active']"
											><span class="content">Collapse</span></a
										>
									</li>
									<li>
										<a
											class="menu-item"
											[routerLink]="
												menuUtilitarios.id + '/' + menuUtilitariosJS.id + '/' + 'dropdown'
											"
											[routerLinkActive]="['active']"
											><span class="content">Dropdown</span></a
										>
									</li>
									<li>
										<a
											class="menu-item"
											[routerLink]="
												menuUtilitarios.id + '/' + menuUtilitariosJS.id + '/' + 'scrim'
											"
											[routerLinkActive]="['active']"
											><span class="content">Scrim</span></a
										>
									</li>
									<li>
										<a
											class="menu-item"
											[routerLink]="
												menuUtilitarios.id + '/' + menuUtilitariosJS.id + '/' + 'tooltip'
											"
											[routerLinkActive]="['active']"
											><span class="content">Tooltip</span></a
										>
									</li>
								</ul>
							</li>
						</ul>
					</div>
					<div id="menu-guias" class="menu-folder" (click)="closeOthersFolders($event)">
						<a #menuGuias id="guias" class="menu-item" href="javascript: void(0)"
							><span class="icon"><i class="fas fa-hiking" aria-hidden="true"></i></span
							><span class="content">Guias e Boas Práticas</span></a
						>
						<ul>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuGuias.id + '/' + 'visao-geral'"
									[routerLinkActive]="['active']"
									><span class="content">Visão Geral</span>
									</a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuDownloads.id + '/' + 'manuais-orientadores'"
									[routerLinkActive]="['active']"
									><span class="content">Manuais orientadores</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuGuias.id + '/' + 'boas-praticas-de-css'"
									[routerLinkActive]="['active']"
									><span class="content">Boas práticas de CSS</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuGuias.id + '/' + 'boas-praticas-de-html'"
									[routerLinkActive]="['active']"
									><span class="content">Boas práticas de HTML</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuGuias.id + '/' + 'acessibilidade-html'"
									[routerLinkActive]="['active']"
									><span class="content">Acessibilidade no Código HTML</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuGuias.id + '/' + 'codificacao-javascript'"
									[routerLinkActive]="['active']"
									><span class="content">Codificação JavaScript</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuGuias.id + '/' + 'codificacao-sass'"
									[routerLinkActive]="['active']"
									><span class="content">Codificação Sass</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuGuias.id + '/' + 'wai-aria'"
									[routerLinkActive]="['active']"
									><span class="content'">Uso do WAI-ARIA</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuGuias.id + '/' + 'navegadores-suportados'"
									[routerLinkActive]="['active']"
									><span class="content">Navegadores suportados</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuGuias.id + '/' + 'construcao-de-componentes'"
									[routerLinkActive]="['active']"
									><span class="content">Construção de Componentes</span></a
								>
							</li>
							<li>
								<a
									class="menu-item"
									[routerLink]="menuGuias.id + '/' + 'migracao-2x-3x'"
									[routerLinkActive]="['active']"
									><span class="content">Migração da versão 2.x para 3.x do Design System</span></a
								>
							</li>
						</ul>
					</div>
					<a
						#menuLegislacao
						id="legislacao"
						class="menu-item divider"
						[routerLink]="menuDownloads.id + '/' + 'legislacao'"
						[routerLinkActive]="['active']"
						><span class="icon"><i class="fas fa-gavel" aria-hidden="true"></i></span
						><span class="content">Legislação</span></a
					>
					<a
						#menuReleaseNotes
						id="releasenotes"
						class="menu-item divider"
						[routerLink]="'/release-notes'"
						[routerLinkActive]="['active']"
						><span class="icon"><i class="fas fa-clock" aria-hidden="true"></i></span
						><span class="content">Release Notes</span></a
					>
				</nav>
			</div>
		</div>
	</div>
</div>
